VPS侦探论坛

 找回密码
 注册
搜索
查看: 403|回复: 2

军哥,lnmp可以考虑支持增加php7对于mysql扩展安装么

[复制链接]
发表于 2019-1-7 10:58:19 | 显示全部楼层 |阅读模式

现在手里一些项目写的模板什么的,都只能用mysql连接的.所以只能用php5.6以下版本,因为Php7默认移除了mysql扩展了.

所以lnmp能支持让php7.3之内的版本可以在有需求的情况下, 支持安装 mysql扩展么?   这样旧的项目也可以使用,同时又可以使用Php7的性能一举两得哇

美国VPS、VPN、域名代购:http://shop63846532.taobao.com/

发表于 2019-1-7 16:35:22 | 显示全部楼层

回复 1# 的帖子




php官网已经移除了,我们不会将mysql添加到php7上,如自己有需求可以自己 http://git.php.net/?p=pecl/database/mysql.git;a=summary 下载安装,就是基本的php模块安装流程
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2019-1-8 10:57:59 | 显示全部楼层



楼主跟上队伍吧,旧的项目就用旧的环境呗,

不然就改下 连接函数,让其支持7.3不就完了嘛


mysql有注入风险,被移除也是大势所趋啊

美国VPS、VPN、域名代购:http://shop63846532.taobao.com/

您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2019-6-25 00:34 , Processed in 0.039743 second(s), 26 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表